.icon-checkbox .fa-check-square.text-success,
.selectAllCheckbox .fa-check-square.text-success {color: #42BE65 !important;}
.icon-checkbox .fa-square.text-muted,
.selectAllCheckbox .fa-square.text-muted {color: #AAA !important;}
.icon-checkbox > input[type='checkbox'],
.icon-checkbox-disabled > input[type='checkbox'],
.selectAllCheckbox > input[type='checkbox'],
.selectAllCheckbox-disabled > input[type='checkbox'] {display: none;}
